{
  "navigationBarTitleText": "个人中心",
  "usingComponents": {
    "u-avatar": "../../node-modules/uview-plus/components/u-avatar/u-avatar",
    "u-icon": "../../node-modules/uview-plus/components/u-icon/u-icon"
  }
}